RubyGems Navigation menu

goospell 0.0.3

Spell checker that uses the undocumented Google Spell API

Gemfile
          gem 'goospell', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install goospell
  
  
  
  
  
  
  

Authors:

  • Shane Davies

Owners:

Total downloads 2,786

For this version 1,112

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 18, 2013 (18 KB)
  2. 0.0.2 - October 26, 2012 (18 KB)
  3. 0.0.1 - October 25, 2012 (17.5 KB)

Development Dependencies: